﻿
/* Push vignette news */

div.loader {
    display: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    float: left;
}

.parent {
	  position: relative;
	  width: 100%;
	}

.image1 {
	  position: relative;
	  width: 100%;
	}

.image2 {
    position: absolute;
    bottom: 28%;
    background: white;
    border-radius: 50px;
    padding: 12px;
    /* width: 50px; */
    margin-left: -5%;
	}

.parent:hover > div {
    background-color: #FAFAFA;
}

img.imageParent {
    background-color: white;
}

.parent:hover > div.newsContentData > div > img.imageParent {
    background-color: #FAFAFA;
}

@media only screen and (min-width: 1260px) {
            .white-webpart.wp-push-news.wp-push-vignette {
                max-width: 100%;
            }
        }

        @media only screen and (max-width: 1006px) {
            .wp-push-news.white-webpart.wp-push-vignette {
                padding-left: 0px;
                padding-right: 0px;
            }

                .wp-push-news.white-webpart.wp-push-vignette .title-group {
                    padding-left: 15px;
                }
        }

        @media only screen and (max-width: 767px) {
           .wp-push-news.wp-push-vignette .listNews .list-item-category-2 {
                margin-bottom: 0px;
            }
        }

        .wp-push-news.wp-push-vignette .list-view,
        .read-also-news .list-view {
            width: 100%!important;
            margin: auto!important;
        }

        .wp-push-news.wp-push-vignette .listNews .noCursor:hover,
        .read-also-news .listNews .noCursor:hover{
            text-decoration: none;
        }

        .wp-push-news.wp-push-vignette .newsContentUnit,
        .read-also-news .newsContentUnit {
            position: relative;
            box-sizing: border-box;
            float: left;
            /*min-width: 280px;*/
            height: 365px;
            text-align: center;
            overflow: hidden;
        }


           .wp-push-news.wp-push-vignette .newsContentUnit > div,
           .read-also-news .newsContentUnit > div {
                background-color: #FFFFFF;
                margin: 20px;
                overflow: hidden;
                height: 95%;
                border: 1px solid white;
                padding-bottom: 0px;
                box-sizing: border-box;
            }


           .wp-push-news.wp-push-vignette .newsContentUnit > div {
                padding-bottom: 15px;
            }

        @media only screen and (max-width: 1263px) { 
           .wp-push-news.wp-push-vignette .newsContentUnit,
           .wp-push-news.wp-push-vignette .newsContentUnit > div {
            }
        }

        @media only screen and (max-width: 979px) { 
            .wp-push-news.wp-push-vignette .newsContentUnit,
            .wp-push-news.wp-push-vignette .newsContentUnit > div,
            .read-also-news .newsContentUnit,
            .read-also-news .newsContentUnit > div{
                margin-left: 0px;
                margin-right: 0px;
                height: auto;
            }
        }

        @media only screen and (max-width: 768px) { 
            .wp-push-news.wp-push-vignette .newsContentUnit > .div-list-item,
            .read-also-news .newsContentUnit > .div-list-item{
                margin-left: 10px;
                margin-right: 10px;
                height: auto;
            }
        }


        .wp-push-news.wp-push-vignette .newsContentUnit .div-list-item:hover {
            border: 1px solid #e5e9ee;
        }

        .wp-push-news.wp-push-vignette .newsContentUnitSup1500PX,
         .read-also-news .newsContentUnitSup1500PX {
            width: 20%;
            height: 365px;
            /*margin: 2%;*/
        }

        .wp-push-news.wp-push-vignette .newsContentUnit .div-list-item:hover,
        .read-also-news .newsContentUnit .div-list-item:hover {
            background-color: #FAFAFA;
        }

        .wp-push-news[RenderMode="VignetteRendu_2"].wp-push-vignette .newsContentUnit .div-list-item:hover div.contentImageNews{
            border: 15px solid #FAFAFA;
        }

        .wp-push-news.wp-push-vignette .newsContentUnit .linkNews:hover,
        .read-also-news .newsContentUnit .linkNews:hover {
            text-decoration: none;
        }


        .wp-push-news.wp-push-vignette .newsContentUnit .ImageNews,
        .read-also-news .newsContentUnit .ImageNews {
            max-width: 100%;
            height: 165px;
        }

        .wp-push-news.wp-push-vignette .newsContentUnit .newsContentData,
        .read-also-news .newsContentUnit .newsContentData {
            padding: 10px 10px 10px 10px;
            text-align: center;
        }

            .wp-push-news.wp-push-vignette .newsContentUnit .newsContentData .content-dt-cat,
            .read-also-news .newsContentUnit .newsContentData .content-dt-cat {
                color: #7c8594;
                font-size: 12px;
                font-family: "Gotham Book Webfont","Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
                padding-bottom: 15px;
            }

                .wp-push-news.wp-push-vignette .newsContentUnit .newsContentData .content-dt-cat .news-Category,
                .read-also-news .newsContentUnit .newsContentData .content-dt-cat .news-Category {
                    text-transform: uppercase;
                    font-weight: 500;
                    display: block;
                }

                .wp-push-news.wp-push-vignette .newsContentUnit .newsContentData .content-dt-cat .news-dade,
                .read-also-news .newsContentUnit .newsContentData .content-dt-cat .news-dade {
                    /*margin-right:5px;*/
                    display: block;
                }

            .wp-push-news.wp-push-vignette .newsContentUnit .newsContentData .newsTitle,
            .read-also-news .newsContentUnit .newsContentData .newsTitle {
                color: #222;
                font-size: 15px;
                font-family: "Gotham Book","Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
                line-height: 22px;
                height: 77px;
            }

        .wp-push-news.wp-push-vignette .slider-home .slider-home-footer,
        .read-also-news .slider-home .slider-home-footer {
            bottom: 20px;
        }

        .wp-push-news.wp-push-vignette .contentImageNews,
        .read-also-news .contentImageNews {
            height: 220px;
            width: 100%;
            border-bottom: 1px solid #e5e9ee;
        }

        .wp-push-news.wp-push-vignette {
            padding-left: 15px;
            padding-right: 15px;
            /*max-width: 2738px;*/
        }


        .wp-push-news.wp-push-vignette .newsContentUnit .itemFooter,
        .read-also-news .newsContentUnit .itemFooter {
            width: 20px;
            /*border-bottom: 1px solid #002855;*/
            padding-top: 20px;
            margin: auto;
        }

        /* Push vignette */

        .wp-push-news.wp-push-vignette .newsContentUnit,
        .read-also-news .newsContentUnit {
            margin-bottom: 100px;
        }

        .wp-push-news.wp-push-vignette .newsContentUnit.vignetteLastLine,
        .read-also-news .newsContentUnit.vignetteLastLine {
            margin-bottom: 0px;
        }


        /* FIN - Push vignettes news */


        /* Push vignettes news rendu 2 : */

        .wp-push-news.wp-push-vignette[RenderMode="VignetteRendu_2"] .newsContentUnit > div {
                border: 1px solid #e5e9ee;
            }

        .wp-push-news.wp-push-vignette[RenderMode="VignetteRendu_2"]
         {
            padding-top: 0px;
            background-color: #f1f1f1;
        }
        .wp-push-vignette.wp-push-news[RenderMode="VignetteRendu_2"] .newsContentUnit,
        .read-also-news .newsContentUnit{
            margin-bottom: 20px;
        }


        .wp-push-news[RenderMode="VignetteRendu_2"] .newsContentUnit,
        .read-also-news .newsContentUnit {
            height: 425px;
        }

        .wp-push-news[RenderMode="VignetteRendu_2"] .newsContentUnit .newsContentData .newsTitle,
        .read-also-news .newsContentUnit .newsContentData .newsTitle {
           /* font-size: 15px;
            line-height: 22px;
            height: 113px;*/

           /*Ou : */

            font-size: 20px;
            line-height: 24px;
            height: 113px;
        }

            .wp-push-news[RenderMode="VignetteRendu_2"] .newsContentUnit .news-Category,
            .read-also-news .newsContentUnit .news-Category {
                color: #002855;
            }

        .wp-push-news[RenderMode="VignetteRendu_2"] .contentImageNews,
        .read-also-news .contentImageNews {
            border: 15px solid #fff;
            /*border-bottom: 1px solid #e5e9ee;*/
            box-sizing: border-box;
        }
       

        .wp-push-news[RenderMode="VignetteRendu_2"] .webpart-title {
            display: none;
        }

.wp-push-news[RenderMode="VignetteRendu_2"] .link-all-news-contenair {
    width: 100%;
    float: left;
    text-align:center;
}
.wp-push-news[RenderMode="VignetteRendu_2"] .link-all-news-contenair a {
    float: none;
}

.wp-push-news[RenderMode="VignetteRendu_2"] .filter-container {
    background-color: #007dba;
    /*width: 100%;*/
    /*height: 75px;*/
    padding: 8px 8px 8px 8px;
    display: none;
}

.wp-push-news[RenderMode="VignetteRendu_2"] .filter-container.sticky {
     /* Sticky : */
    position: fixed;
    top: 53px;/*60px;*/
    left: 260px;
    right: 0px;/*15px* ou 0/*/
    z-index: 120;/*120;*/
}

.wp-push-news[RenderMode="VignetteRendu_2"] .filter-container.sticky.widthMarginRigth {
    right: 15px;
}

@media only screen and (max-width: 1259px) {
    .wp-push-news[RenderMode="VignetteRendu_2"] .filter-container.sticky {
        left: 0px;
        top: 64px;
    }
}



    .wp-push-news[RenderMode="VignetteRendu_2"] .filter-container .container-togglebutton {
        /*float:left;*/
        display: inline;
        display: inline-block;
        padding: 5px 5px 5px 5px;
    }


    .wp-push-news[RenderMode="VignetteRendu_2"] .filter-container .container-togglebutton input {
        border-radius: 2px 2px 2px 2px;/*5px 5px 5px 5px;*/
        font-family: "Gotham Book Webfont","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 600;
        background-color: #007DBA;
        border: none;
        padding: 5px 7px;
        cursor: pointer;
    }

        .wp-push-news[RenderMode="VignetteRendu_2"] .filter-container .container-togglebutton input[state="Selected"] {
            /*opacity: 0.2;
            background-color: black;*/
            background-color: #006394;
        }

        .wp-push-news[RenderMode="VignetteRendu_2"] .filter-container .container-togglebutton input[state="Selected"]:hover {
            /*opacity: 0.7;
            opacity: 0.2;
            background-color: black;*/
            background-color: #006394;
        }

        .wp-push-news[RenderMode="VignetteRendu_2"] .filterPanel-affectPosition {
        position: relative;
    }

.read-also-news
{
    display: none;
}

.read-also-news .header-read-also
{
    width: 100%;
}

.read-also-news .header-read-also .read-also-link
{
    position:relative;
    float:left;
    font-family: "Gotham Book Webfont","Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #272727;
}

.read-also-news .header-read-also .all-news-link
{
    position:relative;
    float:right;
    font-family: "Gotham Book Webfont","Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-top: 10px;
    right: 16px;
}

.read-also-news .header-read-also .all-news-link a::after {
    content: '';
    position: absolute;
    background: Transparent url(../images/lang-icn-arrow-right-gray.svg) 0 0 no-repeat;
    width: 4px;
    height: 8px;
    margin-left: 10px;
    margin-top: 5px;
}

    .read-also-news .header-read-also  .all-news-link.all-news-desktop {
        
    }

    .read-also-news .all-news-link.all-news-mobile {
        display: none;   
    }

    

    .read-also-news .header-read-also .all-news-link:hover,
    .read-also-news .header-read-also .read-also-link:hover
    {
        text-decoration: none;
    }

    .read-also-news .list-view
    {
        margin-top: 40px!important;
    }


@media only screen and (max-width: 767px) {
    .read-also-news .header-read-also  .all-news-link.all-news-desktop {
        display: none;
    }

    .read-also-news .all-news-link.all-news-mobile {
        display: block;   
        text-align: center;
    }
    .read-also-news .all-news-link.all-news-mobile a,
    .read-also-news .all-news-link.all-news-mobile a:link,
    .read-also-news .all-news-link.all-news-mobile a:visited {
        text-align: center;
        color: #ffffff;
        padding: 10px;
        background-color: #0b315c;
    }

}

@media only screen and (min-width: 979px)
{
    .read-also-news .newsContentUnit:first-child .contentImageNews,
    .read-also-news .newsContentUnit:first-child .div-list-item
    {
        margin-left: 0px;
        padding-left: 0px;
        /*border-left: none;
        border-right: none;
        border-top: none;*/
        border: none;
    }

    .read-also-news .newsContentUnit:nth-child(2) .contentImageNews,
    .read-also-news .newsContentUnit:nth-child(2) .div-list-item
    {
        margin-right: 0px;
        padding-right: 0px;
        /*border-left: none;
        border-right: none;
        border-top: none;*/
        border: none;
    }

    .read-also-news .newsContentUnit:first-child
    {
        padding-right: 15px;
    }

    .read-also-news .newsContentUnit:nth-child(2)
    {
        padding-left: 15px;
    }
    
}


.read-also-news .newsContentUnit
    {
        width: 50%;
    }

@media only screen and (max-width: 979px) {

    .read-also-news .newsContentUnit,
    .read-also-news .contentImageNews
    {
        width: 100%;
    }

    .read-also-news .newsContentUnit .contentImageNews,
    .read-also-news .newsContentUnit .div-list-item
    {
        margin: 0px;
        padding: 0px;
        border: none;
    }


    .wp-push-news.white-webpart[RenderMode="VignetteRendu_2"] {
        max-width: 100%;
    }

    .wp-push-news[RenderMode="VignetteRendu_2"] .filter-container {
        display: none!important;
    }


    .wp-push-news[RenderMode="VignetteRendu_2"] .filterPanel-affectPosition {
        position:initial;
    }
}



.headerV2-actifLink {
    background-color: #007dba;
}


 /*#langSelector:hover < div < div < div < #s4-titlerow,
 #s4-titlerow:has(#langSelector:hover),  #s4-titlerow.langSelectorZIndexHover  */
.langSelectorZIndexHover {
    z-index: 150!important;
}


.read-also-news .read-also-topHR
{
    border-top:1px solid rgb(229, 233, 238);
    width: 100%;
    margin-bottom: 50px;
}